package com.brilliance.isc.esb.model.edmp;

import java.util.ArrayList;
import java.util.List;

/**
 * NFP2 银税通发票批量核验请求模型
 */
public class ReqNFP2 extends ReqNFPCommon{
    /**
     * 查询笔数
     */
    public int QCNT;

    /**
     * 所属机构编号
     */
    public String ORGNO;

    public List<ItemInvoFrm> invoFrm = new ArrayList();

    public ReqNFP2() {
    }

    public ReqNFP2(int QCNT, String ORGNO, List<ItemInvoFrm> invoFrm) {
        this.QCNT = QCNT;
        this.ORGNO = ORGNO;
        this.invoFrm = invoFrm;
    }
}
